body, h1, h2, h3, h4, h5, h6, div, p
{
    font-family:'Open Sans', arial, tahoma, sans-serif;
    font-weight:800;
    line-height:125%;
    color:#000000;
}

body { margin:0 auto; }

div { padding: 0; margin: 0; }
strong { font-weight: 800; }

.headerWrapper,
.contentWrapper,
.footerWrapper {
	display:block;
	padding: 0;
	margin: 0 auto;
	clear: both;
    overflow:hidden;
}

.headerWrapper { padding: 1em 0 0 0; }
.footerWrapper { padding: 1em 0 0 0; margin-bottom:2em; }
.mobileFooter { display:none; margin-bottom:1em; }

.column1, .column2 {
	display:block;
	float: left;
	width:50%; 
	margin: 0;
}

.column1 { padding: 0 0.5em 0 1em; }
.column2 { padding: 0 1em 0 0.5em; }
.columnFull { padding: 0 1em; }

.imgBorder, .imgBorderThumb { width:100%; position:relative; overflow: hidden; }
.imgBorder img, .imgBorderThumb img { position:absolute; width:100%; height:auto; top:0; left:0; }

.imgBorder { width:100%; padding-top:80%; margin: 0 0 2% 0; border-radius: 4%; }
.imgBorderThumb { width:23.5%; padding-top:23.5%; float:left; border-radius: 12%; }

.thumb1 { margin:0 0 0 0; }
.thumb2 { margin:0 0 0 2%; }
.thumb3 { margin:0 2% 0 2%; }
.thumb4 { margin:0 0 2% 0; }

.boxText { border-radius: 15px; margin: 0 0 0.5em 0; padding: 0 1em; overflow:hidden; }
.boxBlack { color:#ffffff; background-color:#000000;  }
.boxGrey { color:#000000; background-color:#e3e3e3; }
.boxOrange {  color:#000000; background-color:#f7ce39; }

.boxOuter { border-radius: 15px; padding:0; }

.logoType { width:100%; height: auto; margin: 0 auto 0 0; }

.customText1,
.customText2,
.customText3,
.customText4,
.customText5,
.customText6 {
    display:block;
    width:100%;
    text-align: center;
    padding:0;
    margin: 0;
    line-height:auto;
}

.customText1 {}

.headerWrapper .column2 { container-type: inline-size; }
.customText2 { color:#f7ce39; font-size: 9.5cqw; margin: 1cqw 0 0 0; }
.customText3 { color:#ffffff; font-size: 4.2cqw; margin: 0 0 3cqw 0; }

.wideDivide { border:none; border-top: 1px solid #808080; margin:0.5em 1em 1em 1em; }
body .wideDivideBtm { margin:0 1em 1em 1em; }

.contentWrapper .column1 { container-type: inline-size; }
.customText4 { color:#ffffff; font-size: 6.5cqw; line-height: 7cqw; margin: 2cqw 0  3cqw 0; }
.customText4 strong { color:#f7ce39; }

.bulletList ul { list-style-type: disc; margin: 0; padding: 3cqw; }
.bulletList ul li { font-weight: 800; padding: 1cqw 0; }
.bulletList { font-size: 5cqw; line-height: 5.72cqw; }

.customText5 { color:#000000; font-size: 6cqw; line-height: 7cqw; margin: 2cqw 0  3cqw 0; }

.footerWrapper .columnFull { container-type: inline-size; }
.customText6 { color:#ffffff; font-size: 2.65cqw; padding: 1cqw 0; }
.customText6 strong { color:#f7ce39; }
.customText6 br { display:none; }

.customText6 a { color:#f7ce39; text-decoration: none; }
.customText6 a:hover { color:#f7ce39; text-decoration: none; }


@media screen and (min-width: 1100px) {
    .headerWrapper, .contentWrapper, .footerWrapper { width:100%; max-width:1400px; }
    .headerWrapper { padding: 2em 0 0 0; }
    .contentWrapper { padding: 0 0 0.5em 0; }
    .footerWrapper { padding: 0; }
    .column1, .column2 { width:50%; }
    body .mobileFooter { display:none; }
}
@media screen and (max-width: 1199px) {
    .logoType { width:100%; margin: 1em 0; }
    .headerWrapper, .contentWrapper, .footerWrapper { width:100%; max-width:1000px; min-width:500px; padding:0; }
    .column1, .column2 { width:100%; padding: 0 1em; margin:0; }
    .wideDivide { display:none; }
    .customText6 { font-size: 4.4cqw; padding: 2cqw 0 3.5cqw 0; }
    .customText6 br { display: inline; }
    body .footerWrapper { display:none; }
    body .mobileFooter { display:block; margin-bottom: 0.5em; }
}
